1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

software Version

Dieses Thema im Forum "Jailbreak, Unlock & Modifikationen" wurde erstellt von Florinho, 14.04.09.

  1. Florinho

    Florinho Golden Delicious

    Dabei seit:
    23.03.09
    Beiträge:
    6
    hallo Leute ich habe folgendes Problem, wenn ic hetwas aus dem Appstore installieren möchten, sagt er mir, dass dieses Programm nicht für meine Software funktioniert, jedoch habe ich 2.2 . Woran kann das liegen?

    p.s eine kurze andere Frage, ich habe das iphone 2G eines Bekannten gejailbreaked und nun ist der Rechner und das Mail Icon weg!
     

Diese Seite empfehlen